Page MenuHomePhabricator

Add http://mbc.cyfrowemazowsze.pl to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Same as T184853, part of GLAM upload.

Event Timeline

Yarl created this task.Dec 20 2018, 10:49 PM
Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptDec 20 2018, 10:49 PM
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 20 2018, 11:56 PM

Change 481108 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add http://mbc.cyfrowemazowsze.pl to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/481108

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Dec 21 2018, 12:02 AM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 481108 merged by jenkins-bot:
[operations/mediawiki-config@master] Add http://mbc.cyfrowemazowsze.pl to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/481108

Mentioned in SAL (#wikimedia-operations) [2019-01-14T13:03:03Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:481108|Add http://mbc.cyfrowemazowsze.pl to $wgCopyUploadsDomains (T212469)]] (duration: 00m 46s)

Urbanecm closed this task as Resolved.Jan 20 2019, 4:02 PM

Hi, if it'll only be used to perform GLAM uploads, please ping where the process is complete and the whitelist no longer needed, thanks!